i2o_exec_wait_alloc
Prev | I2O message devices | Next

## Name

i2o_exec_wait_alloc — Allocate a i2o_exec_wait struct an initialize it

## Synopsis

`struct i2o_exec_wait * i2o_exec_wait_alloc (` |  | void`)`;

## Arguments

`void`

  no arguments

## Description

Allocate the i2o_exec_wait struct and initialize the wait.

Returns i2o_exec_wait pointer on success or negative error code on failure.

Prev | Up | Next
i2o_exec_lct_get | Home | i2o_exec_wait_free